Puthagam Android App - Bug #5049

Upcoming podcast > User or Podcaster has uploaded image but not showing there. Check at urgent

basis

11/03/2022 07:22 PM - priyanka Sharma

Status: Closed Start date: 11/03/2022
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/04/2022 12:42 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/07/2022 03:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
